CERT NetSA Security Suite
Monitoring for Large-Scale Networks

# fixbuf

Documentation

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
fbListenerEntry_st Struct Reference

ListenerEntry's make up a listener group as a linked list. More...

`#include <public.h>`

## Data Fields

fbListenerEntry_t * | next
| pointer to the next listener entry in the linked list
fbListenerEntry_t * | prev
| pointer to the previous listener entry in the linked list
fbListener_t * | listener
| pointer to the listener to add to the list

## Detailed Description

ListenerEntry's make up a listener group as a linked list.

The documentation for this struct was generated from the following file:

- public.h